# Version SVN: $Id: media.transcode.error.yml 10 2013-08-12 14:22:21Z sven.poeche $
subject: Fehler bei der Konvertierung des Mediums '[media:title]'
text: |
  Hallo [recipient:username],

  während der Konvertierung des Mediums mit dem Titel '[media:title]' ist ein Fehler aufgetreten.

  Greifen Sie mit <[media:link]> direkt darauf zu.

  Viele Grüße,

  [portal:name]
  <[portal:link]>
